@charset utf-8;
/* CSS Document */
body{margin:0;padding:0;font-size:13px;line-height:1.4em;font-family:'Segoe UI', Arial, verdana, Tahoma, Helvetica, sans-serif;height:100%;width:100%;color:#555; min-width:1140px;}
html,body,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,img{margin:0;padding:0;-webkit-text-size-adjust:none;}
html{-webkit-text-size-adjust:none;}
ul,ul li,dl,dt,dd{list-style:none;}
ol{list-style-type:decimal;list-style-position:outside;}
input,select,option{font-family:'Segoe UI',verdana, Arial, Tahoma, Helvetica, sans-serif;font-size:13px;margin:0;}
img{border:0;vertical-align:middle;}
a,a:link{color:#555;text-decoration:none;}
a:hover{color:#139ffb;text-decoration:underline;}
a,area{blr:expression(this.onFocus=this.blur());}
/* for IE */:focus{-moz-outline-style:none;}

/*==== Share ====*/
.clear,.clearer{clear:both;}
.clearFix{clear:both;font-size:0;height:0;line-height:0;}
.fl{float:left;}
.fr{float:right;}
.ar{text-align:right}
.ac{text-align:center;}
.wrap{width:1000px;margin:0 auto;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mb10{margin-bottom:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt45{margin-top:45px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.mr53{margin-right:53px;}
.ml20{margin-left:20px;}

.crumb{background:url(img_style/icon_home.png) no-repeat 0 center;padding:0 0 0 20px;height:30px;line-height:30px;color:#999;}
.crumb a{color:#999;}

.bigbox{width:970px;margin:80px auto 20px;padding:15px; border:#CCC solid 1px; overflow:hidden;}

.break{background:url(img_style/leftbox_line.gif) no-repeat;height:23px;margin:30px 0 10px 0;clear:both;}

.m-line1{background:url(img_style/btm_line1.gif) repeat-x;height:9px;font-size:0;}
.m-line2{background:url(img_style/btm_line2.gif) repeat-x;height:12px;font-size:0;}
.m-line3{background:url(img_style/btm_line3.gif) repeat-x;height:9px;font-size:0;}
.m-line4{background:url(img_style/top_line1.gif) repeat-x;height:9px;font-size:0;}

.buy-btn-s,.try-btn-s{ display:block; background:url(img_style/small-btn.png) no-repeat; width:75px; height:34px; margin:5px 5px 0 0;}
.try-btn-s{ background-position:-83px 0;}
.buy-btn-s:hover{ background-position:0 -37px;}
.try-btn-s:hover{background-position:-83px -37px;}

.ipad-btn-s{display:block;background:url(img_style/ipad-btn.png) no-repeat;width:138px;height:32px; padding:8px 0 0 20px;}
.ipad-btn input[type='text']{ float:left; display:block; background:#fff; border:1px solid #067bce; color:#777; width:100px; height:24px; line-height:24px; font-size:10px; padding:0;border-radius:5px 0 0 5px;}
.ipad-btn .send{ display:block; float:left;background: -moz-linear-gradient(top, #f8f8f8, #d3d3d3 100%);background: -webkit-gradient(linear, 0 0, 0 100%, from(#f8f8f8), to(#d3d3d3));border:none; border:1px solid #067bce; border-left:none;height:26px; width:33px; line-height:22px; font-size:12px;  border-radius:0 5px 5px 0; color:#0160a7; text-shadow:0 1px 0 #fff; cursor:pointer; text-align:center; padding-left:1px; }
/*==== header ====*/
#header{background:#0164af;width:100%;}
#header .wrap{position:relative;height:60px;z-index:30;}
#header .slogn{float:left;color:#e6f0f7;line-height:26px;}
#header .search{float:right;background:url(img_style/search_bg.gif) no-repeat;width:134px;height:26px;overflow:hidden;}
#header .search .input_style{display:block;float:left;background:none;width:89px; height:26px;line-height:26px;outline:none;color:#5c87b5;border:none;padding:0 5px 0 10px;font-size:12px;}
#header .search .btn{display:block;float:right;width:30px;height:26px; cursor:pointer;}
#header .language{position:relative;float:right;height:26px;cursor:pointer;z-index:30;}
#header .language .usa{background:url(img_style/arrow_b.png) no-repeat 30px center;width:65px;line-height:26px;color:#e6f0f7;font-size:12px;}
#header .language span{display:block;background:url(img_style/country.gif) no-repeat left top; width:65px; height:12px;padding-left:25px; margin-top:6px;line-height:12px;color:#e6f0f7;font-size:12px;}
#header .language span.frc{background-position:0px 0px;}
#header .language span.jp{background-position:0px -96px;}
#header .language span.de{background-position:0px -12px;}
#header .language span.it{background-position:0px -48px;}
#header .language span.es{background-position:0px -24px;}
#header .language span.br{background-position:0px -640px;}
#header .language span.tw{background-position:0px -652px;}
#header .language span.ru{background-position:0px -60px;}
#header .language span.cn{background-position:0px -84px;}
#header .language span.usa{background-position:0px -228px;}
#header .language span.kr{background-position:0px -108px;}
#header .language:hover ul{display:block;}
#header .language ul{display:none;background:url(img_style/lang_bg.png) no-repeat;position:absolute;z-index:2;top:23px;left:-40px;width:123px;height:137px;line-height:22px;padding:25px 0 0 15px;z-index:30;}
#header .language ul li a{color:#333;line-height:22px;font-size:12px;}
#header .language ul .jp{background:url(img_style/jp.gif) no-repeat 0 center;padding:0 0 0 25px;}
#header .language ul .de{background:url(img_style/de.gif) no-repeat 0 center;padding:0 0 0 25px;}
#header .language ul .frc{background:url(img_style/fr.gif) no-repeat 0 center;padding:0 0 0 25px;}
#header .language ul .it{background:url(img_style/it.gif) no-repeat 0 center;padding:0 0 0 25px;}
#header .language ul.multi li a{ display:block;background:url(img_style/country.gif) no-repeat left top;padding:0 0 0 25px; height:12px; line-height:12px; font-size:12px; margin:5px 0;}
#header .language ul.multi li a.frc{background-position:0px 0px;}
#header .language ul.multi li a.jp{background-position:0px -96px;}
#header .language ul.multi li a.de{background-position:0px -12px;}
#header .language ul.multi li a.it{background-position:0px -48px;}
#header .language ul.multi li a.es{background-position:0px -24px;}
#header .language ul.multi li a.br{background-position:0px -640px;}
#header .language ul.multi li a.tw{background-position:0px -652px;}
#header .language ul.multi li a.ru{background-position:0px -60px;}
#header .language ul.multi li a.cn{background-position:0px -84px;}
#header .language ul.multi li a.usa{background-position:0px -228px;}
#header .language ul.multi li a.kr{background-position:0px -108px;}
#header .language ul.multi li a.more{ background:none; padding-left:0;}
#header .livechat{display:block;background:url(img_style/livechat.png) no-repeat 0 center;width:70px;height:26px;line-height:26px;color:#e6f0f7;padding:0 0 0 20px;text-decoration:none;font-size:12px;}
#header .newsletter{display:block;background:url(img_style/newsletter.png) no-repeat 0 center;width:70px;height:26px;line-height:26px;color:#e6f0f7;padding:0 0 0 20px;text-decoration:none;font-size:12px;}
#header .logo{position:absolute;background:url(img_style/logo_bg.png) no-repeat;width:230px;height:77px;left:375px;top:32px;z-index:25;padding:15px 0 0 20px;}
#header .logo a{display:block;width:207px;height:55px; background:url(img_style/logo.png) no-repeat;  color:transparent;}
#header .menu{position:absolute;background:url(img_style/menu_bg.png) no-repeat center 0;width:1000px;height:81px;top:35px;left:-71px;padding:0 71px;z-index:20;}
#header .menu ul{display:block;height:62px;padding:12px 0 0 0;}
#header .menu li{float:left;background:url(img_style/menu_nav_bg.gif) no-repeat;position:relative;height:62px;}
#header .menu li a{display:block;width:125px;line-height:62px;text-align:center;font-size:18px;color:#fff;font-weight:bold;text-decoration:none;text-shadow:1px 1px 1px #0281b9;}
#header .menu li a:hover,
#header .menu li.curr a{background:#46bef1 url(img_style/menu_nav_bg2.gif) no-repeat;text-decoration:none;}
#header .menu li:hover .subNav{display:block;}
#header .menu li .subNav{display:none;position:absolute;background:#fff;top:62px;left:0;padding:15px 0;width:540px;z-index:20;box-shadow:0px 5px 5px #ddd;}
#header .menu li .subNav dl{float:left;width:230px;padding:0 15px;border-right:1px solid #dfdfdf;}
#header .menu li .subNav dt{font-size:16px;line-height:25px;color:#333;padding:0 0 10px 0;}
#header .menu li .subNav dd{overflow:hidden;padding:5px 0;}
#header .menu li .subNav dd.pic{background:none;height:auto;overflow:hidden;}
#header .menu li .subNav dd.pic a{padding:0;}
#header .menu li .subNav dd.pic img{margin-right:10px;}
#header .menu li .subNav dd a{background:none;color:#464646;padding-left:10px;font-size:13px;width:auto;text-align:left;line-height:30px;text-shadow:none;font-weight:normal;}
#header .menu li .subNav dd a:hover{ text-decoration:underline;}

/*rating*/
.ratingArea{height:20px;}
.ratingArea .comment{float:left;line-height:20px;width:100px;font-size:12px;}
.ratingArea .comment a{color:#666;}
.rating{width:95px;}
.rating li,.rating span{float:left;display:block;height:20px;width:18px;background:url(img_style/star.png) no-repeat;text-indent:-9999px;}
.rating li a{display:block;height:20px;width:18px;}
.rating strong{color:#f60;padding-left:10px;}
.rating .on{background-position:0 -28px;}
.rating .half{background-position:0 -55px;}
.bigRating{ width:145px;}
.bigRating li{ width:28px; height:28px; background:url(img_style/star.png) no-repeat 0 -28px;}
.bigRating li.on{ background-position:0 0;}
.bigRating li.half{ background-position:0 -56px;}

.rating p{position:absolute;top:25px;width:120px;height:32px;line-height:32px;display:none;background:url(images/icon.png) no-repeat;text-align:center;font-size:15px}
.rating p em{color:#f60;display:block;font-style:normal}
.distr{float:left; position:relative;width:20px;height:20px; margin-top:2px; z-index:1; font-size:12px !important;}
.distr a.showBtn,.distr a.hideBtn{display:block;background:url(img_style/review.png) no-repeat;width:20px;height:18px}
.distr a.hideBtn {height: 22px;background-position: -20px 0;position: absolute;top: 0;right: 0;z-index: 2;}
.distr .distrArea{ display:none;position:absolute;top:21px;background:#fff; padding:10px 0 13px 15px;width:205px;right:0;border:1px solid #ccc;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;z-index:2; overflow:hidden;}
.distr:hover .distrArea{ display:block;}

.vote-box-list{float:left}
#appVote .vote-action{margin-top:30px;width:60px}
.vote-box-list li .vote-item-wrap{padding:3px 0}
.vote-box-list li .vote-item-wrap .xx{width:40px}
.vote-box-list li.over{background-color:#FFE57F}
.vote-box-list li h4{font-size:1em;font-weight:400;overflow:hidden;text-align:right;width:260px;word-wrap:break-word}
.vote-box-list li .litem{background:none repeat scroll 0 0 #EFEFEF;border:1px solid #E2E2E2;height:14px;width:100px;font-size:10px}
.vote-box-list li .vote-item-wrap .data{z-index:1000;background-color:transparent;margin:-2px 0 0 13px}
.vote-box-list li div,.vote-box-list li h4{float:left;margin:0;padding:0}
.vote-box-list li div input{float:left;margin:2px 4px 0 0}
.vote-box-list li em,.vote-box-list li span{float:left;height:15px;overflow:hidden}
.vote-box-list li .vleft,.vote-box-list li .right{width:2px;}

/*btn*/
a.forwin,a.formac{display:block;background:url(img_style/btn_bg1.png) no-repeat;width:108px;height:38px;text-indent:-9999px;}
a.formac{background-position:0 -38px;}
a.download{display:block;background:url(img_style/btn_bg2.png) no-repeat;width:184px;height:55px;text-indent:-9999px;}
a.win-buy1,a.mac-buy1,a.win-buy2,a.mac-buy2{display:block;background:url(img_style/btn_bg3.png) no-repeat;width:122px;height:42px;text-indent:-9999px;}
a:hover.win-buy1{background-position:0 -42px;}
a.mac-buy1{background-position:0 -84px;}
a:hover.mac-buy1{background-position:0 -126px;}
a.win-buy2{width:95px;height:34px;background-position:0 -168px;}
a:hover.win-buy2{background-position:0 -202px;}
a.mac-buy2{width:95px;height:34px;background-position:0 -236px;}
a:hover.mac-buy2{background-position:0 -270px;}
a.forwin2,a.formac2{display:block;background:url(img_style/btn_bg4.png) no-repeat;width:56px;height:25px; padding:5px 0 0 25px; font-size:11px;}
a.formac2{background-position:0 -30px; }
a.forwin2:hover,a.formac2:hover{ color:#555;}
a.ser{display:block;background:url(img_style/btn_search.png) no-repeat;width:103px;height:30px;text-indent:-9999px;}
a.write{display:block;background:url(img_style/btn_wr.png) no-repeat;width:115px;height:25px;text-indent:-9999px;}
a.buynow-win,a.trial-win,a.buynow-mac,a.trial-mac{display:block;background:url(img_style/btn_bg5.png) no-repeat;width:174px;height:54px;text-indent:-9999px;}
a:hover.buynow-win{background-position:0 -54px;}
a.trial-win{background-position:0 -108px;}
a:hover.trial-win{background-position:0 -162px;}
a.buynow-mac{background-position:0 -216px;}
a:hover.buynow-mac{background-position:0 -270px;}
a.trial-mac{background-position:0 -324px;}
a:hover.trial-mac{background-position:0 -378px;}
a.download2{display:block;background:url(img_style/btn_bg6.png) no-repeat;width:120px;height:33px;text-indent:-9999px;}
a.pur-buy{display:block;background:url(img_style/btn_bg7.png) no-repeat;width:174px;height:54px;text-indent:-9999px;}
a:hover.pur-buy{background-position:0 -54px;}
a.buytg{display:block;background:url(img_style/btn_bg8.png) no-repeat;width:117px;height:32px;text-indent:-9999px;}
a.t-download,
a.t-buynow{display:block;background:url(img_style/btn_bg9.png) no-repeat;width:130px;height:44px;text-indent:-9999px;}
a.t-buynow{background-position:0 -44px;}
 
/*==== bottom ====*/
#bottom{width:1000px;margin:0 auto;padding:30px 0 40px;color:#0297d7;}
#bottom .btm-line{border-bottom:1px dashed #c4c4c4;padding:0 0 30px 0;}
#bottom .pic-item,#bottom .txt-item{float:left;width:210px;}
#bottom .txt-item dt{font-weight:bold;padding:0 0 10px 0;}
#bottom .txt-item dd{line-height:22px;}
#bottom .txt-item dd a{color:#0297d7;}
#bottom .icon-item{display:block;height:40px;}
#bottom .icon-item li{float:left;width:150px;line-height:40px;padding:0 0 0 50px;}

/*==== footer ====*/
#footer{background:#0164af;}
#footer .wrap{padding:25px 0;}
#footer p{text-align:center;color:#fff;line-height:24px;}
#footer .link a{color:#fff;}
#footer .icon{padding:10px 0 0 0;}
#footer .icon img{padding:0 10px;}

/*==== sidebar ====*/
.sidebar{float:right;width:228px;}
.sidebar .bor-box{background:#fafafa;border:1px solid #e7e7e7;}
.sidebar .bor-box h2{background:#ebebeb;border-bottom:1px solid #e7e7e7;font-size:16px;height:38px;line-height:38px;padding:0 0 0 15px;}
.sidebar .bor-box .price-style{ color:#ff5400; font-weight:bold;}
.sidebar .list{padding:15px 10px;}
.sidebar .list li{background:url(img_style/dot.png) no-repeat 0 11px;line-height:24px;padding:0 0 0 10px;}
.sidebar .list li a{color:#555;}
.sidebar .follow{padding:15px;}
.sidebar .follow a{display:block;line-height:32px;height:32px;width:160px;padding:0 0 0 36px;color:#333;margin:4px 0;}
.sidebar .follow .facebook{background:url(img_style/icon_facebook.png) no-repeat 0 center;}
.sidebar .follow .twitter{background:url(img_style/icon_twitter.png) no-repeat 0 center;}
.sidebar .follow .youtube{background:url(img_style/icon_youtube.png) no-repeat 0 center;}
.sidebar .slide{position:relative;width:226px;height:280px;}
.sidebar .slide .slides_container{position:absolute;width:196px;height:240px;overflow:hidden;top:15px;left:15px;}
.sidebar .slide .pagination{margin:0 auto;width:60px;padding:10px 0 0 0;}
.sidebar .slide .pagination li{float:left;margin:0 2px;list-style:none;}
.sidebar .slide .pagination li a{display:block;float:left;width:12px;height:12px;background:url(img_style/pagination2.png) no-repeat;overflow:hidden;text-indent:-9999px;}
.sidebar .slide .pagination li.current a{background-position:0 -12px;}
.sidebar .slide .proBox .text{padding:0 0 0 90px; width:120px;}
.sidebar .slide .proBox .text h3 a{font-size:14px;color:#555;font-weight:normal;}
.sidebar .slide .proBox .text h3 span{display:block;font-size:12px;font-weight:normal;}
.sidebar .slide .proBox .text .rev a{font-size:12px;color:#555;}
.sidebar .slide .proBox .text .rating{height:20px;}
.sidebar .slide .txt{background:#e6e6e6;padding:10px;font-size:12px;font-style:italic;width:176px;}
.sidebar .pic,.sidebar .share,.sidebar .txtbox,.sidebar .review{padding:15px;}
.sidebar .txtbox strong{display:block;font-size:16px;padding:0 0 5px 0;}
.sidebar .review .dd{border-bottom:1px dashed #dcdcdc;font-style:italic;padding:0 0 10px 0;}
.sidebar .review .peo{background:url(img_style/icon_peo.png) no-repeat;padding:0 0 0 25px;height:50px;}
.sidebar .review .peo .name{display:block;font-style:italic;color:#333;}

/*paging*/
.paging{ text-align:center; margin:20px 0;}
.paging a{padding: 1px 5px ;text-decoration: none; border:1px solid #fff;}
.paging a.curr{ border:1px solid #ccc; background:#f8f8f8;color:#555;}
.paging a:hover{ border:1px solid #ccc;}
.paging .bb{ background:#1977bf; color:#fff;padding: 2px 8px ; margin:0 10px; border-radius:10px; border:none;}
.paging .bb:hover{ border:none; background:#2a85d3;}
.paging strong{padding:1px 6px;border:1px solid #ccc;margin:0 2px;}